## bitbake 1.8.18

=== debian/changelog ===
bitbake (1.8.18-2) unstable; urgency=low

  * Switch to source format '3.0 (quilt)'
  * Pick up new python defaults (closes: #562421)

 -- Jan Lübbe <jluebbe@debian.org>  Tue, 05 Jan 2010 22:18:39 +0100

bitbake (1.8.18-1) unstable; urgency=low

  * New upstream release
  * Update to current policy (3.8.3, no changes needed)

 -- Jan Lübbe <jluebbe@debian.org>  Fri, 20 Nov 2009 13:03:23 +0100

bitbake (1.8.12-1) unstable; urgency=low

  * New upstream release
  * Update debian/control for current python-support

 -- Jan Lübbe <jluebbe@debian.org>  Tue, 03 Feb 2009 09:32:38 +0100

bitbake (1.8.10+svn1145-1) experimental; urgency=low

  * New upstream svn snapshot (release candidate)
  * Drop fix-git-branch-tags-fetching.patch (included upstream)
  * Correct my name in debian/control
  * Update to current policy (3.8.0, no changes needed)
  * Add homepage and vcs info to debian/control

 -- Jan Lübbe <jluebbe@debian.org>  Tue, 09 Dec 2008 14:36:15 +0100

bitbake (1.8.10-3) unstable; urgency=low

  * Add dependancy on docbook-xml to fix building without network access

 -- Jan Luebbe <jluebbe@debian.org>  Fri, 25 Jan 2008 21:43:16 +0100

bitbake (1.8.10-2) unstable; urgency=low

  * Fix git fetcher for SRCREV by using upstream svn change to r1009
    (closes: #462077)

 -- Jan Luebbe <jluebbe@debian.org>  Tue, 22 Jan 2008 14:36:21 +0100

bitbake (1.8.10-1) unstable; urgency=low

  * New upstream release
  * Update Policy to 3.7.3

 -- Jan Luebbe <jluebbe@debian.org>  Mon, 21 Jan 2008 10:50:28 +0100

bitbake (1.8.8-2) unstable; urgency=low

  * Allow devshell as a command in interactive mode

 -- Jan Luebbe <jluebbe@debian.org>  Tue, 16 Oct 2007 11:04:20 +0200

bitbake (1.8.8-1) unstable; urgency=low

  * New upstream release
  * Fix debian/watch
  * Update Maintainer email address

 -- Jan Luebbe <jluebbe@debian.org>  Sat, 18 Aug 2007 23:04:53 +0200

bitbake (1.8.6-2) unstable; urgency=low

  * Pull fixes from upstream svn (revision 841):
    - Rewrite svn fetcher to make adding extra operations easier 
      as part of future SRCDATE="now" fixes
      (requires new FETCHCMD_svn definition in bitbake.conf)
    - Change SVNDIR layout to be more unique (fixes #2644 and #2624)

 -- Jan Luebbe <jluebbe@lasnet.de>  Tue, 31 Jul 2007 15:06:57 +0200

bitbake (1.8.6-1) unstable; urgency=low

  * New upstream release

 -- Jan Luebbe <jluebbe@lasnet.de>  Wed, 04 Jul 2007 11:02:08 +0200

bitbake (1.8.2-1) unstable; urgency=low

  * New upstream release
    (1.8.0 caused problems with the current OpenEmbedded dev branch)

 -- Jan Luebbe <jluebbe@lasnet.de>  Thu, 26 Apr 2007 14:20:44 +0200

bitbake (1.8.0-1) unstable; urgency=low

  * New upstream release, upload to Debian (closes: #412009).
  * Add manpage for bbimage

 -- Jan Luebbe <jluebbe@lasnet.de>  Wed, 04 Apr 2007 15:08:02 +0200

bitbake (1.6.6-1) unstable; urgency=low

  * New upstream release
  * Update debian/copyright file
  * Fix Build-Depends

 -- Jan Luebbe <jluebbe@lasnet.de>  Sun, 25 Feb 2007 12:24:56 +0100

bitbake (1.6.2-6) unstable; urgency=low

  * Complete copyright file

 -- Jan Luebbe <jluebbe@lasnet.de>  Tue, 21 Nov 2006 18:39:01 +0100

bitbake (1.6.2-5) unstable; urgency=low

  * Fix Build-Depends
  * Add manpage

 -- Jan Luebbe <jluebbe@lasnet.de>  Tue, 21 Nov 2006 17:20:01 +0100

bitbake (1.6.2-4) unstable; urgency=low

  * Add dependencies:
    debhelper (>= 5.0.38) python-all-dev (>= 2.3.5-11) python-central (>= 0.5.6) ${python:Depends}
  * Add description
  * Build documentation

 -- Jan Luebbe <jluebbe@lasnet.de>  Tue, 21 Nov 2006 17:03:10 +0100

bitbake (1.6.2-3) unstable; urgency=low

  * Move Depends for OpenEmbedded to the openembedded-essential package.

 -- Jan Luebbe <jluebbe@lasnet.de>  Thu, 16 Nov 2006 14:29:30 +0100

bitbake (1.6.2-2) unstable; urgency=low

  * Update Depends: Remove bison, add svk.

 -- Jan Luebbe <jluebbe@lasnet.de>  Mon, 13 Nov 2006 23:18:19 +0100

bitbake (1.6.2-1) unstable; urgency=low

  * Initial release

 -- Jan Luebbe <jluebbe@lasnet.de>  Sat, 11 Nov 2006 17:53:14 +0100
