=== debian/control ===
Source: bitbake
Section: devel
Priority: extra
Maintainer: Jan Lübbe <jluebbe@debian.org>
Build-Depends: debhelper (>= 5.0.38), cdbs (>= 0.4.43),
 python-all-dev (>= 2.3.5-11), python-support (>= 0.90), docbook-xsl,
 docbook-xml, xsltproc, libxml2-utils
Standards-Version: 3.8.3
Homepage: http://bitbake.berlios.de
Vcs-Browser: http://git.sicherheitsschwankung.de/?p=jan/bitbake.git
Vcs-Git: git://git.sicherheitsschwankung.de/jan/bitbake.git

Package: bitbake
Provides: ${python:Provides}
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Python-Depends: python-pysqlite2
Description: build system used for embedded Linux distributions
 BitBake is a simple tool for the execution of tasks. It is derived from
 Portage, which is the package management system used by the Gentoo Linux
 distribution.
 It is most commonly used to build packages, as it can easily use its
 rudimentary inheritence to abstract common operations, such as fetching
 sources, unpacking them, patching them, compiling them, and so on.
 It is the basis of the OpenEmbedded project, which is being used for 
 OpenZaurus, Familiar and a number of other Linux distributions.
