## bitbake 1.12.0

=== debian/changelog ===
bitbake (1.12.0-1) unstable; urgency=low

  * New upstream release (closes: #608389)
  * Drop old patches
  * Switch to debhelper 7 from cdbs
  * Add python-progressbar and python-ply to Depends
  * Update to current policy (3.9.1, no changes needed)

 -- Jan Lübbe <jluebbe@debian.org>  Tue, 22 Feb 2011 19:08:55 +0100

bitbake (1.8.18-3) unstable; urgency=low

  * Remove Python-Depends from debian/control
  * Clean up Build-Depends
  * Drop python-pysqlite2 from Depends (included in recent python versions)

 -- Jan Lübbe <jluebbe@debian.org>  Wed, 29 Sep 2010 16:19:37 +0200
