=== debian/control ===
--- 
+++ 
@@ -2,19 +2,17 @@
 Section: devel
 Priority: extra
 Maintainer: Jan Lübbe <jluebbe@debian.org>
-Build-Depends: debhelper (>= 5.0.38), cdbs (>= 0.4.43),
- python-all-dev (>= 2.3.5-11), python-support (>= 0.90), docbook-xsl,
- docbook-xml, xsltproc, libxml2-utils
-Standards-Version: 3.8.3
+Build-Depends: debhelper (>= 7), python, python-support (>= 0.90),
+ python-ply, docbook-xsl, docbook-xml, xsltproc, libxml2-utils
+Standards-Version: 3.9.1
 Homepage: http://bitbake.berlios.de
 Vcs-Browser: http://git.sicherheitsschwankung.de/?p=jan/bitbake.git
 Vcs-Git: git://git.sicherheitsschwankung.de/jan/bitbake.git
 
 Package: bitbake
-Provides: ${python:Provides}
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
-Python-Depends: python-pysqlite2
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
+ python-ply, python-progressbar
 Description: build system used for embedded Linux distributions
  BitBake is a simple tool for the execution of tasks. It is derived from
  Portage, which is the package management system used by the Gentoo Linux
