=== debian/rules ===
#!/usr/bin/make -f
%:     
	dh $@
